//VARIABLES
$calculator-btn-width: 50px;
$calculator-btn-height: 50px;
$calculator-btn-border-radius: 10px;
$calculator-btn-font-size: 25px;

//MIXINS
@mixin calculator-btn-size{
  width: $calculator-btn-width;
  height: $calculator-btn-height;
}